﻿

.site-title {
	float: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 48px;
	margin: 0;

	
	max-width: -webkit-calc(100% - 86px);
	max-width:         calc(100% - 86px);
}


.site-title a,
.site-title a:hover {
	color: #fff;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


	body.customize-partial-edit-shortcuts-shown .site-header .site-title {
		padding-left: 28px;
	}


	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}

				.site-title,
		.site-description {
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

#footerinside {margin:0 auto;width:1180px;}

	.pagecontent, .block2_content, #footerinside{width:100%;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}





.clearfix:before,
.clearfix:after,
.fw-container:before,
.fw-container:after,
.fw-container-fluid:before,
.fw-container-fluid:after,
.fw-row:before,
.fw-row:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after {
	content: " ";
	display: table;
}


.clearfix:after,
.fw-container:after,
.fw-container-fluid:after,
.fw-row:after,
.dl-horizontal dd:after {
	clear: both;
}


.fw-row {
	margin-left: -15px;
	margin-right: -15px;
}


.fw-row:before,
.fw-row:after {
	content: " ";
	display: table;
}


.fw-row:after {
	clear: both;
}
.x-topbar{position:relative;min-height:46px;padding:6px 0;background-color:#1f2c39;z-index:1031}
.x-topbar:before,.x-topbar:after{content:" ";display:table}
.x-topbar:after{clear:both}
.x-topbar .p-info{float:left;margin:8px 0 0;font-size:11px;letter-spacing:1px;line-height:1.3;color:#fff}
.x-topbar .p-info a{color:#fff}
.x-topbar .p-info a:hover{color:#fff}
.x-topbar .x-social-global{float:right}
.x-topbar .x-social-global a{margin-left:6px;width:32px;height:32px;line-height:32px;text-align:center;font-size:18px}
.x-topbar .x-social-global a.foursquare{font-size:17px}
.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#ffffff;}


.dark #copyrights {
	background-color: rgba(0,0,0,0.2);
	color: rgba(255,255,255,0.25);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}


.dark #copyrights i.footer-icon { color: rgba(255,255,255,0.3); }



	

	#copyrights .col_half { text-align: center; }


	#copyrights .col_half:last-child { display: none; }


	#copyrights .footer-logo {
		margin-left: auto;
		margin-right: auto;
	}


#copyrights {
	padding: 40px 0;
	background-color: #DDD;
	font-size: 14px;
	line-height: 1.8;
}


#copyrights i.footer-icon {
	position: relative;
	top: 1px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	margin-right: 3px;
}


#copyrights a:first-child { margin-left: 0; }


#copyrights .tright a:last-child { margin-right: 0; }


.g1-canvas .search-form-wrapper {
  margin: 0 -30px 30px;
  padding: 10px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #e6e6e6; }

.social-wrapper .social-link.twitter {background-position: -2px -2px;}
#block-block-466 .mlist-server-error,#block-views-posts-carousel-block-2 .view-footer .mlist-server-error,.mlist-sidebar .mlist-server-error,#atlvip .mlist-server-error{color:red;font-size:80%;}


	.nav-adjust {
		margin-top: 4px;
	}

	#news_top .new_topics dl dt span.topics_color{
	background: #44E0B1;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	margin: 0 13px 0 0;
	padding: 1px 18px;
	text-align: center;
	}

	#contents .news dl dt span.topics_color{
	background: #44E0B1;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	margin: 0 13px 0 0;
	padding: 1px 22px;
	text-align: center;
	}

	#contents .topics dl dt span.topics_color{
	background: #44E0B1;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	margin: 0 13px 0 0;
	padding: 1px 22px;
	text-align: center;
	}

	.single_news dl dt span.topics_color{
	background: #44E0B1;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	margin: 0 13px 0 0;
	padding: 1px 22px;
	text-align: center;
	}
.collapsed-menu .collapsed-menu-close__container{width:auto;float:right;text-align:right}
.list-item .post-meta .by{display:none}
.meta-left .author,.meta-left .sep,.meta-left .by{display:none}
.meta-left .by{display:inline}
h1,h2,h3,h4,h5,h6,.post-entry blockquote p,.entry-content blockquote p,.post-meta .by,.post-pagination a,.archive-box span{font-family:lora,sans-serif}
.post-meta .by{text-transform:none;letter-spacing:0;font-style:italic;margin-right:1px}

.post-meta-top .by {
    text-transform: none;
    letter-spacing: 0;
    font-style: italic;
    margin-right: 1px;
    font-family: lora;
    color: #999;
    font-size:14px;
}
.meteor-slides .meteor-shim{border:0;height:auto!important;margin:0;max-width:100%;padding:0;width:auto\9}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.nivo-html-caption {
    display:none;
}
.pt-4,.py-4{padding-top:2rem!important}
.pb-4,.py-4{padding-bottom:2rem!important}
.img-fluid{max-width:100%;height:auto}
.img-thumbnail{padding:.25rem;background-color:#fff;border:1px solid #ddd;border-radius:.25rem;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;max-width:100%;height:auto}
.sidebar .widget-s1 li:hover .widget-sites-group .img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.sidebar .widget-s1 .widget-sites-group .img{-webkit-transition:all 400ms ease;-moz-transition:all 400ms ease;-ms-transition:all 400ms ease;-o-transition:all 400ms ease;transition:all 400ms ease}
.text-area .img-wrapper{margin-bottom:20px}
.aff-single-widget .img{padding:0 10px}
.search-form-ajax .ui-autocomplete .custom-li-el .img{width:293px;top:20px;left:20px;position:absolute}
#main .search-form-ajax .ui-autocomplete .custom-li-el .img{width:210px}
.img-full{width:100%}


p.copyright {
    color: #fff;
    line-height: 1.8em;
    letter-spacing: 2px;
    text-align: center;
    
	margin-top: -70px;
	padding-top: 10px;
	padding-bottom: 50px;
	margin-left: 10%;
	
    background: #0e0e13;
    
	
}


p.copyright a {
    color: #fff;
    text-decoration: underline;
}


p.copyright a:hover {
    color: #FFC107;
}

	.copyright-wthree p {
		letter-spacing: 2px;
	}
.chip{background-color:#ae4b5a;display:inline-block;vertical-align:top;height:2rem;width:2rem;text-align:center;font-size:1rem;line-height:2rem;color:#fff;border-radius:1rem}
.chip.secondary{background-color:#c2a490}
.chip.no-product{background-color:#aaa;color:#333d28}
.header .menu-utility-user .chip{position:absolute;top:-.1rem;right:-1rem}
.refinement.expandable .mobile-back .chip{margin-left:1rem}
.refinement.expandable .mobile-back.expanded.toggle .chip{display:inline-block;vertical-align:middle}
.pt_product-search-result .product-listing .refinements .refinements-header .chip{margin-left:1rem;vertical-align:super}
#wrapper.pt_cart .cart-header .chip{vertical-align:middle;font-size:1.1rem}
#wrapper.pt_cart .cart-table .cart-actions .cart-actions-content .order-subtotal .chip{display:inline-block;vertical-align:middle}


.entry-media {
	margin:0;
	}


.masonry-container .entry-media {
	margin:0;
	}


.featpages .entry-media {
	width:45%;
	margin:0;
	padding:0 0 10px 20px;
	float:right;
	}


.blog-container .entry-media .thumb-caption,
.masonry-container .entry-media .thumb-caption {
	display:none;
	}

.comment-metadata,.wp-caption,.wp-caption-text,.entry-caption,.gallery-caption,.entry-media .thumb-caption,.sitemap-entry-meta,.entry-meta { font-family:Arial,Helvetica,sans-serif;font-size:18px;text-transform:none; }

.thumbs-left .entry-media,
.thumbs-right .entry-media {
width:50%;
}
.section-bg,.section-content{width:100%}
.section-content{z-index:1}

.new_ushiro {
    line-height: 5em;
    font-weight: bold;
    color: #000;
    text-decoration: underline;
}

    
    
.sidebar .widget li .thumbnail-excerpt a {
    display: inline-block;
    margin:auto!important;
    font-size: inherit !important;
    line-height: inherit;
    font-weight: normal;
    color: #EC008C !important;
    
}


.thumbnail-excerpt {
    overflow:hidden;
    margin-bottom: 5px;
}


.thumbnail-excerpt img {
    max-width:100%; float:left; margin-top: 0.5em; margin-right:10px;
}

.navigation .n_bj6{ background-position:-140px -160px;}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}





header#theme-header #main-nav ul li.menu-item-home a , header#theme-header #main-nav ul li.menu-item-home.current-menu-item a{
	background-image: none !important;
	text-indent: 0;
	width:auto;
}
.tb-megamenu-column{padding:10px 0;}
.fr-switch{display:block;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.et_header_style_split span.logo_helper {
	display: none;
}


span.logo_helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}


.et_vertical_nav span.logo_helper {
	display: none;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}

	#page-title {
		background-image:none;
	}

#page-title span {
	padding-right:10px;
	background-color:#FFFFFF;
    font-family: 'bebas_neueregular' !important;
  font-size: 27px;
}


  header#masthead .single-form {
    display: none;
  }


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}
.blog_vertical_loop .full_width_inner{margin:0!important}


#hometop {
	float: left;
	height: 80px;
	width: 700px;
	margin-top: -50px;
	margin-right: 0px;
	margin-left:0px;
	text-align: center;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.share .f{ background-color: #297fb8}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }


		 #pgc-w5c099205e878c-0-0 { width:63.5194% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-4 .panel-grid-cell { padding:0 }
 #pl-4 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5c099205e878c .panel-grid-cell { padding:0 }
 #pl-w5c099205e878c .panel-grid .panel-grid-cell-empty { display:none }


.topbar.show .toggler{
	opacity:0;
	visibility: hidden;
}

#logo .site-title, #logo .site-description  { font-family:Georgia, serif; color: #000; display:none;  }

#logo .site-title a { color:#222; font-size:40px; line-height:40px; text-transform:none; font-weight:normal; text-decoration:none; }

#logo .site-title a:hover { text-decoration:underline; }


.lesse-site-info-container.row-content { background: #2b2b2b; padding-top: 0.9375rem; padding-bottom: 0.9375rem; }


#footer .creds {
	float: right;
	padding: 0 10px 0 0;
	text-align: right;
	width: 695px;
}
.icon-104-logo .path21:before{content:"\e916";margin-left:-2.169921875em;color:#e64415}

    .publicidad-sup { margin: 0; }

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }

  .list-payment-options .mc-options, .list-payment-options .visa-options, .list-payment-options .ae-options, .list-payment-options .ec-options, .list-payment-options .jcb-options, .footer-container .list-payment-options .lw, .footer-container .list-payment-options .ssl { margin-left: 13px; }

  .list-payment-options .mc-options { background-position: 0 -94px; }



.footer-container:hover .list-payment-options .mc-options { background-position: 0 -94px; }

.list-payment-options .mc-options, .list-payment-options .visa-options, .list-payment-options .ae-options, .list-payment-options, .list-payment-options .jcb-options { height: 37px; margin-left: 15px; }

#loading .table { display: table; width: 100%; height: 100%; }

#loading .table-cell { display: table-cell; width: 100%; height: 100%; text-align: center; vertical-align: middle; }

.one-third.last{padding-left:16px}

nav.main li.last{padding-right:0;padding-left:5px;text-align:right}

nav.main.is-sticky li.first,nav.main.is-sticky li.last{text-align:center}

nav .big-nav li.first,nav .big-nav li.last{text-align:center}

nav.main.dropdown.is-sticky li.last ul{left:auto;right:0}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}



.widget-title{
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:16px;
}


#rpwwt-recent-posts-widget-with-thumbnails-2 h2.widget-title{
	font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: -40px;
}

#sidebar .widget_nav_menu .widget-title{ padding:27px 30px 0 30px}

.dark-div #sidebar .widget_nav_menu .widget-title{border-bottom:1px solid rgba(255,255,255,.25)}

.uni-lastest .widget-title{ margin-bottom:27px; font-size:20px; }
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


.upper-bg {
	background: #FCFCFD;
	padding-bottom: 20px;
}
.home-services .upper-bg h2{font-weight:500;}
.home-services-row .home-services .single_service .upper-bg h2{font-family:'Heebo', sans-serif !important;}
#footer-bottom,#footer-bottom a{color:#bbbbbb;text-shadow:none}
#footer-bottom{background-color:#212830;text-shadow:none}
#footer-bottom,#main-header,#top-header,#top-social{text-align:center}
#footer-bottom,#main-header,#top-header,#top-social,.dropdown-menu li a{text-align:center}


.share3 {
    font-size: 20px;
    font-family: Roboto;
    font-weight: 500;
}
